
if (window.location.hostname === 'localhost' || window.location.hostname === '127.0.0.1') {
    window.BASE_URL = 'http://127.0.0.1:5000';
} else {
    window.BASE_URL = 'https://gammaworld.gmgauthier.com';
}
console.log(window.location.hostname)
console.log(window.BASE_URL)